@charset "utf-8";
/* CSS Document */

/*
サブメニュー
*/

#kanko-annai-navi-ins #k-navi04{
	background-color:#E86C2D;
	background-image:url(../image/kutsuna-midokoro/kanko-navi-li-active.png);
}

#kanko-annai-navi-ins #k-navi04 a{
	color:#FFF;
}


/*
トライアスロン
*/

.tesujin-area{
	width:687px;
	height:690px;
	background-image:url(../image/event-guide/bg01.jpg);
	background-repeat:no-repeat;
	background-position:left bottom;
	position:relative;
	margin:0 auto;
}

.tesujin-area .txt{
	width:410px;
	display:block;
	position:absolute;
	right: 0px;
	top: 29px;
}


/*
2011 03 17　追加.css
*/

.triathlon26{
	width:560px;
	margin:25px auto;
	overflow:hidden;
	border-top:2px solid #69C;
	border-right:2px solid #69C;
}

.triathlon26 th,
.triathlon26 td{
	border-bottom:2px solid #69C;
	border-left:2px solid #69C;
}

.triathlon26 th{
	width:30%;
	background-color:#B0DAF2;
}

.triathlon26 th p,
.triathlon26 td p{
	padding:10px;
}